<?php

defined('ABSPATH') || exit;

use ShopyPress\Views\Frontend\ProductSingle;
// Load the header (includes wp_head)
get_header();

ProductSingle::render();
// Load the footer (includes wp_footer)
get_footer();